/**
 * Master thesis project
 */

/**
 * @author Milan Ruzicka
 *
 */


public class Collab {
	Comm comm;
	MainFrame frame;
	
	public static void main(String[] a){
		new Collab(a);
	}
		
	public Collab(String[] a){
		init(a);
	}
		
	private void init(String[] a) {

		comm = new Comm(this, a);
		boolean obser = false;	
		if (a.length >=2) if (a[1].contains("observer")) obser = true;
		
		frame = new MainFrame(comm,obser);			
		
	}
}
